@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSansRegular.eot');
    src: url('OpenSansRegular.eot') format('embedded-opentype'),
         url('OpenSansRegular.woff2') format('woff2'),
         url('OpenSansRegular.woff') format('woff'),
         url('OpenSansRegular.ttf') format('truetype'),
         url('OpenSansRegular.svg') format('svg');
}
@font-face {
    font-family: 'titilliumregular';
    src: url('titillium-regular-webfont.eot');
    src: url('titillium-regular-webfont.eot@') format('embedded-opentype'),
         url('titillium-regular-webfont.woff') format('woff'),
         url('titillium-regular-webfont.ttf') format('truetype'),
         url('titillium-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoRegular';
    src: url('LatoRegular.eot');
    src: url('LatoRegular.eot') format('embedded-opentype'),
         url('LatoRegular.woff2') format('woff2'),
         url('LatoRegular.woff') format('woff'),
         url('LatoRegular.ttf') format('truetype'),
         url('LatoRegular.svg') format('svg');
}
@font-face {
    font-family: 'LatoBold';
    src: url('LatoBold.eot');
    src: url('LatoBold.eot') format('embedded-opentype'),
         url('LatoBold.woff2') format('woff2'),
         url('LatoBold.woff') format('woff'),
         url('LatoBold.ttf') format('truetype'),
         url('LatoBold.svg') format('svg');
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('OpenSansSemibold.eot');
    src: url('OpenSansSemibold.eot') format('embedded-opentype'),
         url('OpenSansSemibold.woff2') format('woff2'),
         url('OpenSansSemibold.woff') format('woff'),
         url('OpenSansSemibold.ttf') format('truetype'),
         url('OpenSansSemibold.svg') format('svg');
}
